- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
PidginBuddyCompletionEntry Struct Reference

## Data Fields
gboolean | is_buddy
union {
PurpleBuddy * buddy
PurpleLogSet * logged_buddy
} | entry

## Detailed Description

Definition at line 72 of file gtkutils.h.

The documentation for this struct was generated from the following file:

- gtkutils.h